#Fri Aug 29 10:55:46 CST 2008
eclipse.preferences.version=1
nios2.exec.debug.1906548548/internalBuilder/enabled=false
nios2.exec.debug.1906548548/internalBuilder/ignoreErr=true
nios2.exec.release.829301889/internalBuilder/enabled=false
nios2.exec.release.829301889/internalBuilder/ignoreErr=true
